
.contact-header {
    background-image: url('../img/sunset-with-baby2.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    padding: 60px 0;
    text-align: center;
}

.contact-header h1 {
    font-size: 2rem;
    font-family: rockybilly;
    color: #fef0d2 !important;
}

.contact-header p {
    font-size: 1.2rem;
}

.contact-section {
    padding: 60px 0;
}

.contact-section h2 {
    text-align: center;
    margin-bottom: 40px;
}

.contact-info p {
    font-size: 1.2rem;
    margin-bottom: 10px;
}

.form-control {
    margin-bottom: 20px;
}

.map-section {
    height: 300px;
    margin-bottom: 100px;
    text-align: center;
}

.map-section iframe {
    border: 0;
    width: 100%;
    height: 100%;
}

footer {
    padding: 20px;
    text-align: center;
    background-color: #333;
    color: white;
}

@media (max-width:800px) {

    .contact-header h1 {
        font-size: 1.4rem;
    }
    
}